Necessary Pigeonholing Mechanism
Have ideas to improve npm?Join in the discussion! »

swfobject-old

2.2.1-0 • Public • Published

swfobject-old NPM version Dependency Status

A packaged version of swfobject 2.2 lib for compatibility reasons

Installation

$ npm install --save swfobject-old

Usage

var swfobjectOld = require('swfobject-old');
 
swfobjectOld('Rainbow');

License

MIT © The SWFObject team

Keywords

Install

npm i swfobject-old

DownloadsWeekly Downloads

4

Version

2.2.1-0

License

MIT

Last publish

Collaborators

  • avatar